/*public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,img{border:0;outline:none}
html,body{width:976px;height:600px;overflow:hidden;}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;width:auto\9;/* ie8 */}
/* set html5 elements to block */
body{font-family: 'Helvetica', 'Microsoft YaHei', '微软雅黑', 'STHeiti', 'WenQuanYi Micro Hei', 'SimSun', 'sans-serif';color:#2d2d2d;word-wrap:break-word;word-break:break-all;width: 976px;height: 600px;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#026acb;text-decoration:none;outline:none}
a:hover{text-decoration:none}
/* list */
ul,ol{list-style:none;}

/*music*/
#viose{cursor: pointer;position: fixed;display: inline-block;top: 5px;left: 935px;z-index: 9999;}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}

.box{position:relative;width:976px;height:600px;}

/*fm*/
.fm_bg{background:url(../images/fm_bg.jpg) center no-repeat;width: 976px;height: 600px;}
#fm_bt{position: absolute;width: 90%;top: 7%;display: none;left: 5%;}
/*canvas*/
#myCanvas{position: absolute;}
/*p1*/
#p1_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p1_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p2*/
#p2_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p2_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p3*/
#p3_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p3_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p4*/
#p4_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p4_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p5*/
#p5_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p5_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p6*/
#p6_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p6_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p7*/
#p7_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p7_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p8*/
#p8_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p8_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p9*/
#p9_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p9_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}
/*p10*/
#p10_img{position: absolute;top: 0%;display: none;width: 100%;height: 100%;}
#p10_p{position: absolute;top: 80%;display: none;width: 70%;left: 0%;}

/*fd*/
.fd_bg{background:url(../images/fm_bg.jpg) center no-repeat;width: 976px;height: 600px;}
#fd_img{position: absolute;top: 0%;display: none;width: 100%;left: 0%;}

/*向下翻页箭头*/
.down{position: absolute;bottom:10px;left:50%;width:30px;margin-left:-15px;height:26px;-webkit-animation: opa_btm 1.5s ease-in-out;animation: opa_btm 1.5s ease-in-out}
.down samp{display:inline-block;width:30px;height:26px;-webkit-animation: start 1.5s infinite ease-in-out;animation: start 1.5s infinite ease-in-out;background:url(../images/mob_down.gif)center no-repeat}

/*向下翻页箭头动画开始*/
@-webkit-keyframes opa_btm {0%,25% {opacity: 0;-webkit-transform: translate(0,20px);}}
@keyframes opa_btm {0%,25% {opacity: 0;transform: translate(0,20px);}}

@-webkit-keyframes start {0%,30% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,-10px);}60% {opacity: 1;-webkit-transform: rotate(180deg) translate(0,0);}100% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,5px);}}
@keyframes start {0%,30% {opacity: 0;transform: rotate(180deg) translate(0,-10px);}60% {opacity: 1;transform: rotate(180deg) translate(0,0);}100% {opacity: 0;transform: rotate(180deg) translate(0,5px);}}
/*向下翻页箭头动画结束*/

/*animate start*/
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
/*animate end*/

/*媒体查询*/
/*mob iphone6s*/
@media screen and (max-width:600px){
	body{background-size:100% 100%}
    #next,#prev{display: none;}
    #fullpage{width:100%}
    .fm_bg,.fd_bg,.box{background-size:100% 100%;}
	.box{width:100%}
}
/*Android*/
@media screen and (max-width:375px){
}
/*iphone6*/
@media screen and (max-width:360px){
}
/*iphone5*/
@media screen and (max-width:320px){
}

